Subject: [Spits] Wheel Brg. questions

From: Dennis Reese <[email-masked]>
Date: Thu, 9 Jan 2014 22:08:13 -0800

I decided to completely redo the front suspension on my 1500. Just about
finished but....I can't get the new calipers to fit and I'm guessing that the
bearing seal is wrong and therefore the hub isn't seated properly and forcing
the rotor against the outer edge of the caliper. You can probably tell I don't
know what I'm talking about so expert input is needed here. Should the felt
face the bearing? What would happen if I ditch the metal cup and just use the
felt? The cup is slightly larger than the hub.

Thanks,
Dennis Reese
75 Spitfire 1500
69 VW
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive